body
{
    color: #000000;
    font-family: "Lucida Sans Unicode","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;
	margin: 0 auto;
	background: url('http://weltec.ac.nz/portals/0/skins/weltecskin/SkinBG.gif') repeat-x;
}

a:hover {
	color: #012e62;
}

#WelTec_logo {
	float: left;
	margin: 0;
}

#pLinkTitle {
	display: none;
	margin: 0;
}

.HorizontalRule {
	max-width: 960px;
}

#footer {
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	height: 50px;
	/*background: url('../img/footer.png');
	background-repeat: repeat-x;
	-webkit-box-shadow:none;*/
}

#footer-panel {
	/*max-width: 960px;*/
	margin: 0 auto;
	padding-top: 10px;
	color: #797B75;
}
#footer-panel-left{
	float: left;
	padding-top: 5px;
	padding-left: 10px;
	font-weight: bold;
}

#footer-panel-right{
	float: right;
	padding-top: 5px;
	padding-right: 10px;
	font-weight: bold;
}

#body-panel {
	margin: 0 auto;
	max-width: 1140px;
}

#header-content {

	COLOR: #9aaba5;
	FONT-FAMILY: "Lucida Grande", Verdana, Arial;
	FONT-WEIGHT: bold;
	/**TEXT-ALIGN: RIGHT;
	background: url('../img/banner-sm-1.jpg');
	background-repeat: no-repeat;
	background: url('../img/header-left1.gif');
	background-repeat: no-repeat;*/
	margin: 0 auto;
	max-width: 960px;
	height: 62px;
}

#top-links {

	COLOR: #9aaba5;
	FONT-FAMILY: "Lucida Grande", Verdana, Arial;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: RIGHT;
	/**background-color: #2C2C2B;*/
	/**background: url('../img/bgrnd-land.png');
	background-repeat: repeat-x;*/
	height: 106px;
	margin: 0;
}

#top-title{
	color: black;
	font-weight: bold;
	margin: 0 auto;
	max-width: 960px;
	padding-top: 35px;
	padding-bottom: 35px;
	padding-right: 15px;
	font-size: xx-large;
}

#RadioType {
	font-size: small;
}

#RadioType label {
 margin-left: 8px;
}

#copyright
{
	font-size: small;
}


#pButton
{
  padding-top: 20px;
  text-align: center;
}

.LinkButton
{
 margin: 0 auto;
 float: left;
 text-align: left;
 padding-top: 11.5px;
 padding-bottom: 11.5px; 
 padding-right: 10px;
 padding-left: 10px;
 /**background-image: url(../img/tab_headerbg_off.gif);
 background-attachment: scroll;
 background-repeat: repeat-x;
 background-position-x: center;
 background-position-y: bottom;
 background-size: auto;
 background-origin: padding-box;
 background-clip: border-box;
 background-color: rgb(243,243,243);*/

 background-color: #888888;
 display: block;
 font-family: "Lucida Sans Unicode","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;
 font-size: small;
 vertical-align: middle;
 min-height: 20px;
 text-decoration: none;
 color: white;
 font-weight: bold;
 text-align: center;
 width: 17%;

}

.LinkButtonSelected
{
 margin: 0 auto;
 float: left;
 text-align: left;
 padding-top: 9.5px;
 padding-bottom: 9.5px; 
 padding-right: 10px;
 padding-left: 10px;
 /**background-image: url(../img/tab_headerbg_on.gif);
 background-attachment: scroll;
 background-repeat: repeat-x;
 background-position-x: center;
 background-position-y: bottom;
 background-size: auto;
 background-origin: padding-box;
 background-clip: border-box;
 background-color: rgb(99,176,12);*/
 width: 17%;
 display: block;
 font-family: "Lucida Sans Unicode","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;
 font-size: small;
 vertical-align: middle;
 min-height: 20px;
 text-decoration: none;
 color: black;
 font-weight: bold;
 text-align: center;
 border: 2px solid #ff009d;
	background-color: #00c3ff;

}

#form1 {
	min-height: 400px;
	margin-top: 0px;
}

#pButton {
	margin: 0 auto;

	text-align: center;
}

.FilterPanel 
{
	vertical-align: top;
	padding-top: 20px !important;
	padding-left: 40px !important;
	padding-right: 40px !important;
	
}

#ErrorPanel
{
	min-height: 400px;
}

.ErrorTable 
{
	width: 400px;
	border-color: Blue;
	border-style: solid;
	border-width: thin;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center
}

.ErrorTable.tr
{
}

.ErrorTitle 
{
 font-weight: bold;
   text-decoration: underline;	
}
.ErrorText 
{
}
    
.LinkPanel
{
	width: 100%;
	padding-left: 1px;
	background-color: #888888;
	margin: 0;
	height: 43px;
}

#pLinkPanel {
	max-width: 960px;
	margin: 0 auto;
}
.TitlePanel
{ 
	width : 100%;
	vertical-align: top;
}

.FilterTitle
{
 font-weight: bold;
 width: 300px;
}

.InfoBox
{
	width: 300px;
	font-weight: bold;
	text-align: moddle;
	min-height: 400px;
}

#tInfoBox span {
	background: url('../img/27_5333-030.jpg') no-repeat;
	background-size: cover;
	min-height: 353px;
	display:block;
}

.modfilterlabel 
{
	color: Red
}


.DepartmentTable
{
 width: 100%	
}
.InfoTable
{
 width: 100%	
}
.InfoCell
{
 width: 500px; 
}

.DepartmentLabel
{
	width: 250px;
	border-style: none;
	vertical-align: top;
	border-width: 0;
	font-size:small;
	padding-right: 20px;
}

.DepartmentFilter
{
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.WildcardTextBox
{
	width: 86%;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.WildcardButton
{
	width: 12%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ViewTimetableButton
{
	width: 150px;
	height: 30px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #black;
	background-color: #00c3ff;
	color: #003b68;
	/**background-color: #585858;
	color: #FFFFFF;**/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #888888;
}

.ViewTimetableButton:hover {
	border: 2px solid #ff009d;
}

.LoginBox
{
    border: #636469 solid 1px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    padding-left: 100px;
	text-align: right;
    background: #FFFFFF url(img/BallLeft.png) left no-repeat;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888;
    left: 38%;
    position: absolute;
    width: 450px;
}

.LoginInputBox 
{
    margin: 3px;
    border: #636469 solid 1px;
    height: 25px;
    border-radius: 5px;
    padding-left: 5px;
	width:  80%
}


.LoginButton
{
width: 150px;
}

.ErrorMessage
{
    font-size: 10;
	color: Red;
}

.TitleText
{  font-weight: bold;
}

.LoginText
{  font-weight:  normal;
}

.InstructionText 
{
   font-style: italic;
   font-size: 10;
}

.ObjectInputErrorLabel
{
	color: Red;
}

#lWildcard {
	font-style: italic;
}




.footer__logos {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
/* @media all and (min-width:992px) */
.footer__logos {
	padding: 0 7rem;
}
.container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-right: 22px;
	padding-left: 22px;
}
/* @media all and (min-width:576px) */
.container {
	padding-right: 11px;
	padding-left: 11px;
}
/* @media all and (min-width:768px) */
.container {
	padding-right: 11px;
	padding-left: 11px;
}
/* @media all and (min-width:992px) */
.container {
	padding-right: 11px;
	padding-left: 11px;
}
/* @media all and (min-width:1200px) */
.container {
	padding-right: 11px;
	padding-left: 11px;
}
/* @media all and (min-width:576px) */
.container {
	width: 540px;
	max-width: 100%;
}
/* @media all and (min-width:768px) */
.container {
	width: 720px;
	max-width: 100%;
}
/* @media all and (min-width:992px) */
.container {
	width: 960px;
	max-width: 100%;
}
/* @media all and (min-width:1200px) */
.container {
	width: 1140px;
	max-width: 100%;
}
/* @media all and (min-width:768px) */
.footer__section {
	padding: 2rem 0;
}
.footer__logo-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.footer  :not(:last-child).footer__logo-wrap {
	border-right: 1px solid #979797;
	margin: 0 2rem 0 0;
	padding: 0 2rem 0 0;
}
.footer__logo-wrap.footer__logo-wrap--icon {
	padding-top: 22px;
	padding-bottom: 22px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.footer__logo-wrap.footer__logo-wrap--text {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
}
.footer__logo-text {
	display: block;
	line-height: 1rem;
	width: 100%;
}
.footer  .text-small {
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 1rem;
}
.footer img {
	vertical-align: middle;
}
/* @media all and (min-width:768px) */
.footer__logo.footer__logo--teauaha {
	width: 102px;
	height: 56px;
}
/* @media all and (min-width:768px) */
.footer__logo.footer__logo--weltec {
	width: 131px;
	height: 40px;
}
/* @media all and (min-width:768px) */
.footer__logo.footer__logo--whitireia {
	width: 145px;
	height: 37px;
}